Bug 1128077 - EPEL-7 branch: dbench
Summary: EPEL-7 branch: dbench
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: Package Review
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-08 09:04 UTC by Morten Stevens
Modified: 2014-10-31 20:28 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-10-31 20:28:14 UTC
gwync: fedora-cvs+


Attachments (Terms of Use)

Description Morten Stevens 2014-08-08 09:04:11 UTC
Package Change Request
======================
Package Name: dbench
New Branches: epel7
Owners: mstevens

Comment 1 Gwyn Ciesla 2014-08-08 12:03:15 UTC
Any comment from the primary maintainer?

Comment 2 Rahul Sundaram 2014-08-08 14:20:44 UTC
Would have been nice to follow the procedure and ask the maintainer first but feel free to maintain the EPEL 7 branch.   Should be very low maintenance anyway.

Comment 3 Morten Stevens 2014-08-08 14:24:46 UTC
(In reply to Rahul Sundaram from comment #2)
> Would have been nice to follow the procedure and ask the maintainer first
> but feel free to maintain the EPEL 7 branch.   Should be very low
> maintenance anyway.

Hi Rahul,

Thank you for your comment. Sorry, that was my mistake. I forgot to sent a mail before.

Comment 4 Gwyn Ciesla 2014-08-14 11:54:54 UTC
Git done (by process-git-requests).

Comment 5 Kevin Fenzi 2014-10-31 20:28:14 UTC
This is done and pushed. Closing.


Note You need to log in before you can comment on or make changes to this bug.